* { 
	margin: 0; 
	padding: 0; 
	
}
body { 
	font: 14px/1.4 Georgia, Serif; 
	width:100%;
}
#page-wrap {
	margin: 20px;
}
p {
	margin: 20px 0; 
}

	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	h1 {
		margin-bottom:15px;
	}
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	a {
		color:#FF0000;
	}
	
	
@media only screen and (max-width: 600px)
{
body {
	margin:0;
	padding:0;
	width:100%;
}
#page-wrap {
	margin: 0px;

	width:100%;
}
table, tbody {
	width:100%;
	
}

}	